{% extends 'base.html.twig' %}

{% block title %}{{parent()}} Personnes{% endblock %}

{% block body %}

<h1 class="mb-4 display-1">Personnes</h1>

{% if skill is defined %}
<h1 class="display-5 mb-4">
  {{skill.name}}
</h1>
{% endif %}

{% if from is defined %}
<h1 class="display-5 mb-4">
  {{ interval( from, to) }}
</h1>
{% endif %}

<table id="datatable" class="table table-striped">
  <thead>
    <tr>
      <th scope="col">Nom</th>
      <th scope="col">Pseudonyme</th>
    </tr>
  </thead>
  <tbody>
  {% for person in persons %}
    <tr>
      <td scope="col">
        <a href="{{path('person', {id: person.id})}}">
          {{person.firstname}} {{person.lastname}}
        </a>
      </td>
      <td scope="col">{{person.pseudonym}}</td>
    </tr>
  {% endfor %}
  </tbody>
</table>

{% endblock %}
